.loader {
  height: 100vh;
  width: 100vw;
  align-items: center;
  background: rgba(0, 0, 0, 0.4);
  bottom: 0;
  display: none; /* 画面更新時に一瞬描画されるのを防ぐ */
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}
.loader::after {
  animation: loader 0.5s linear infinite;
  border: 1px solid #b1d8ff; /* 丸の色の指定 */
  border-radius: 50%;
  border-right: 1px solid rgba(216, 236, 255, 0.2); /* 丸のサブ色の指定 */
  border-top: 1px solid rgba(216, 236, 255, 0.2); /* 丸のサブ色の指定 */
  content: "";
  height: 100px; /* 丸のサイズ */
  width: 100px; /* 丸のサイズ */
}

@keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}